=== debian/changelog ===
sp-memusage (1.0.10) unstable; urgency=low

  * Mem-monitor-smaps now uses the latest pid returned when there are
    multiple matches. Fixes: NB#88304
  * As 'available' is more approriate than 'free' in the context of
    generated reports, use that instead.
  * New option (-c) has been added to mem-monitor-smaps. Manual page has
    been updated to include these changes.

 -- Eero Tamminen <eero.tamminen@nokia.com>  Thu, 11 Sep 2008 14:52:29 +0300

sp-memusage (1.0.9) unstable; urgency=low

  * mem-monitor-smaps: Private clean information has been added. 
    Fixes: NB#84445

 -- Eero Tamminen <eero.tamminen@nokia.com>  Thu, 17 Apr 2008 16:46:46 +0300

sp-memusage (1.0.8) unstable; urgency=low

  * Mem-monitor-smaps shows now memory usage changes in addition to
    totals.
  * Argument checking improvements in mem-monitor-smaps
  * Fixes: NB#84258

 -- Eero Tamminen <eero.tamminen@nokia.com>  Tue, 15 Apr 2008 16:59:08 +0300

sp-memusage (1.0.7) unstable; urgency=low

  * New helper script (run-with-memusage) has been added.
  * Made naming of existing helper scripts more consistent:
    memusage -> mem- monitor,
    proc-memusage -> mem-monitor-proc,
    sum-smaps-private -> mem-smaps-private,
    sum-dirty-code-pages -> mem-dirty-code-pages
  * Fixes: NB#82164

 -- Eero Tamminen <eero.tamminen@nokia.com>  Thu, 20 Mar 2008 12:45:22 +0200

sp-memusage (1.0.6) unstable; urgency=low

  * New tool (proc-memusage) and correspoding documentation have been
    added. Fixes: NB#81255

 -- Eero Tamminen <eero.tamminen@nokia.com>  Mon,  3 Mar 2008 16:24:50 +0200

sp-memusage (1.0.5) unstable; urgency=low

  * Fixed SONAME missing from libmalloc to satisfy Lintian.
  * Fixes: NB#79547

 -- Eero Tamminen <eero.tamminen@nokia.com>  Wed,  6 Feb 2008 15:43:48 +0200

sp-memusage (1.0.4) unstable; urgency=low

  * Include run-with-mallinfo convenience script for using mallinfo in
    Scratchbox. Fixes: NB#73300

 -- Eero Tamminen <eero.tamminen@nokia.com>  Tue,  6 Nov 2007 16:42:11 +0200

sp-memusage (1.0.3) unstable; urgency=low

  * Separated sp-memusage completely from sp-libleaks source package
  * Fixes: NB#69043

 -- Eero Tamminen <eero.tamminen@nokia.com>  Thu,  4 Oct 2007 10:15:21 +0300
