## sp-memusage 1.1.3+0m5

=== debian/changelog ===
sp-memusage (1.1.3+0m5) unstable; urgency=low

  * This entry has been added by BIFH queue processor
    Suffix +0m5 added to package revision

 -- Stanislavs Lielausis <ext-stanislavs.3.lielausis@nokia.com>  Mon, 20 Jul 2009 10:16:19 +0300

sp-memusage (1.1.3) unstable; urgency=low

  * Add a manual page for mem-cpu-monitor. (Fixes: NB#120058)

 -- Eero Tamminen <eero.tamminen@nokia.com>  Tue, 14 Jul 2009 13:10:40 +0200

sp-memusage (1.1.2) unstable; urgency=low

  * Always have something in BL column, if it's shown. Fixes(NB#116477)

 -- Kiryl Shutsemau <kiryl.shutsemau@nokia.com>  Mon, 15 Jun 2009 17:18:40 +0200

sp-memusage (1.1.1) unstable; urgency=low

  * Tommi's rewrite of mem-cpu-monitor.  Supports giving multiple pids,
    has colors when running on tty, flushes output when redirected to
    file, /proc reading refactored to common file shared with
    mem-monitor. Fixes: NB#116477

 -- Kiryl Shutsemau <kiryl.shutsemau@nokia.com>  Thu, 29 May 2009  19:10:10 +0200

sp-memusage (1.1.0) unstable; urgency=low

  * mem-cpu-monitor added. Fixes(NB#108493)

 -- Kiryl Shutsemau <kiryl.shutsemau@nokia.com>  Thu, 28 Apr 2009 15:18:40 +0200

sp-memusage (1.0.13) unstable; urgency=low

  * Fixed a small issue with the changelog.

 -- Eero Tamminen <eero.tamminen@nokia.com>  Thu, 13 Nov 2008 15:47:07 +0200

sp-memusage (1.0.12) unstable; urgency=low

  * SwapCached is now also taken in account while calculating memory
    statistics. Fixes: NB#92513

 -- Eero Tamminen <eero.tamminen@nokia.com>  Thu, 13 Nov 2008 15:30:23 +0200

sp-memusage (1.0.11) unstable; urgency=low

  * Some minor packaging issues reported by Lintian have been fixed.

 -- Eero Tamminen <eero.tamminen@nokia.com>  Wed, 17 Sep 2008 17:18:05 +0300
