## sp-memusage 1.1.5%2b0m5

=== debian/changelog ===
sp-memusage (1.1.5+0m5) unstable; urgency=low

  * This entry has been added by BIFH queue processor
    Suffix +0m5 added to package revision

 -- Kiryl Shutsemau <kiryl.shutsemau@nokia.com>  Mon, 09 Nov 2009 10:01:27 +0200

sp-memusage (1.1.5) unstable; urgency=low

  * Support swap in mem-smaps-private and mem-dirty-code-pages scripts.
    Fixes: NB#144137

 -- Eero Tamminen <eero.tamminen@nokia.com>  Tue,  3 Nov 2009 13:36:40 +0200

sp-memusage (1.1.4) unstable; urgency=low

  * mem-cpu-monitor:
   + mem-cpu-monitor: report CPU speed. Fixes: NB#139669
   + mem-cpu-monitor: implementation of options that make it output info only
     when something changes. Fixes: NB#122024

 -- Kiryl Shutsemau <kiryl.shutsemau@nokia.com>  Mon, 26 Oct 2009 10:39:35 +0200
