## sp-memusage 1.1.6+0m5

=== Makefile ===
--- 
+++ 
@@ -1,11 +1,11 @@
 
-BINS = bin/mem-monitor
+BINS = bin/mem-monitor bin/mem-cpu-monitor
 LIBS = lib/mallinfo.so
 
 all: $(BINS) $(LIBS)
 
 clean:
-	$(RM) src/*.o *~ */*~
+	$(RM) src/*.o *~ */*~ $(BINS)
 
 distclean: clean
 	$(RM) $(BINS) $(LIBS)
@@ -16,8 +16,11 @@
 lib/mallinfo.so: src/mallinfo.c
 	gcc -g -W -Wall -shared -O2 -fPIC  -Wl,-soname,mallinfo.so.0 -o $@ $^
 
-bin/mem-monitor: src/mem-monitor.c
-	gcc -g -DTESTING -W -Wall -O2 -o $@ $^
+bin/mem-monitor: src/mem-monitor.c src/mem-monitor-util.c
+	gcc -g -W -Wall -O2 -o $@ $+
+
+bin/mem-cpu-monitor: src/mem-cpu-monitor.c src/mem-monitor-util.c
+	gcc -std=c99 -g -W -Wall -O2 -o $@ $+
 
 install:
 	install -d  $(DESTDIR)/usr/bin
