=== debian/changelog ===
sp-memusage (1.1.6+0m5) unstable; urgency=low

  * This entry has been added by BIFH queue processor
    Suffix +0m5 added to package revision

 -- Kiryl Shutsemau <kiryl.shutsemau@nokia.com>  Mon, 18 Jan 2010 11:14:30 +0200

sp-memusage (1.1.6) unstable; urgency=low

  * Do not shows private clean data changes in the "changes" column.
    Fixes: NB#151783

 -- Kiryl Shutsemau <kiryl.shutsemau@nokia.com>  Mon, 18 Jan 2010 11:11:40 +0200
