=== debian/control ===
Source: sp-memusage
Section: misc
Priority: optional
Maintainer: Eero Tamminen <eero.tamminen@nokia.com>
Build-Depends: debhelper (>= 4.0.0)
Standards-Version: 3.6.2

Package: sp-memusage
Architecture: any
Depends: ${shlibs:Depends}
Description: memory usage reporting tool
 This provides a collection of memory usage monitoring tools and scripts.
 - Mallinfo library outputs values from the Glibc mallinfo() function,
   either with SIGUSR1 like libleaks, or at given intervals. I.e. it tells
   how much allocated and freed (but not returned to system) memory is
   in the C-library memory pool for the process.  You can use this to
   detect memory fragmentation.
 - mem-*monitor* tools output system and process memory (and CPU) usage
   overviews at specified intervals.
 - There are also some extra scripts to get memory usage details from
   processes.
 Manual pages tell more about the tools and scripts.

Package: sp-memusage-dbg
Priority: extra
Architecture: any
Depends: sp-memusage (=${binary:Version})
Description: Debug symbols for memusage
 Debug symbols for memusage tools and mallinfo library to use with
 tools such as GDB.
